/*
 * $Copyright:	$
 * Copyright (c) 1984, 1985, 1986, 1987, 1988, 1989, 1990 
 * Sequent Computer Systems, Inc.   All rights reserved.
 *  
 * This software is furnished under a license and may be used
 * only in accordance with the terms of that license and with the
 * inclusion of the above copyright notice.   This software may not
 * be provided or otherwise made available to, or used by, any
 * other person.  No title to or ownership of the software is
 * hereby transferred.
 *
 */

/*----------------------------------------------------------------------*
 * This file must meet the requirements in volume 2 of the X/Open	*
 * Portability Guide, Issue 3, which should be consulted before any	*
 * changes are made.							*
 *----------------------------------------------------------------------*/


#ifndef _TERMIOS_H_

#ident	"$Header: termios.h 1.4 90/06/24 $"

/* ____________________________________________________________________*
 * This file forms part of the POSIX requirement described in section  *
 * 7 of 1003.1-1988 which should be refered to before making any       *
 * changes.                                                            *
 *_____________________________________________________________________*/


#include <sys/termio.h>

#ifndef NO_XPG3_HDR
extern int      cfsetispeed();
extern int      cfsetospeed();
extern int      tcdrain();
extern int      tcflow();
extern int      tcflush();
extern int      tcgetattr();
extern int      tcsendbreak();
extern int      tcsetattr();
#endif	/* NO_XPG3_HDR */

#define _TERMIOS_H_
#endif /* _TERMIOS_H_ */
